<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.622202TOTO12181778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Centro de Huesca</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Centro de Huesca</areaDesc>
      <polygon>42.46,-0.88 42.44,-0.85 42.46,-0.78 42.45,-0.73 42.48,-0.7 42.43,-0.65 42.39,-0.65 42.39,-0.58 42.36,-0.52 42.34,-0.47 42.34,-0.4 42.35,-0.36 42.34,-0.23 42.31,-0.22 42.3,-0.17 42.31,-0.14 42.36,-0.06 42.32,-0.04 42.26,-0.04 42.26,0.01 42.3,0.01 42.3,0.07 42.28,0.11 42.25,0.1 42.24,0.15 42.22,0.19 42.23,0.28 42.17,0.3 42.16,0.33 42.06,0.32 42.04,0.29 42.01,0.22 42.02,0.18 41.96,0.18 41.94,0.16 41.96,0.12 41.93,0.08 41.87,0.03 41.84,0.04 41.82,-0.01 41.88,-0.08 41.88,-0.13 41.87,-0.16 41.93,-0.21 41.89,-0.26 41.92,-0.28 41.96,-0.25 41.99,-0.29 41.98,-0.33 42.01,-0.36 41.99,-0.4 42.0,-0.44 41.98,-0.48 42.02,-0.51 42.0,-0.57 41.95,-0.65 41.96,-0.8 42.0,-0.88 42.03,-0.85 42.05,-0.85 42.08,-0.83 42.05,-0.79 42.07,-0.76 42.13,-0.75 42.23,-0.76 42.28,-0.75 42.3,-0.73 42.34,-0.74 42.35,-0.77 42.26,-0.81 42.28,-0.84 42.28,-0.89 42.32,-0.88 42.37,-0.84 42.41,-0.84 42.44,-0.9 42.46,-0.88</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>622202</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Centro de Huesca</headline>
    <description>Pueden ir acompañadas de granizo y rachas muy fuertes de viento.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Centro de Huesca</areaDesc>
      <polygon>42.46,-0.88 42.44,-0.85 42.46,-0.78 42.45,-0.73 42.48,-0.7 42.43,-0.65 42.39,-0.65 42.39,-0.58 42.36,-0.52 42.34,-0.47 42.34,-0.4 42.35,-0.36 42.34,-0.23 42.31,-0.22 42.3,-0.17 42.31,-0.14 42.36,-0.06 42.32,-0.04 42.26,-0.04 42.26,0.01 42.3,0.01 42.3,0.07 42.28,0.11 42.25,0.1 42.24,0.15 42.22,0.19 42.23,0.28 42.17,0.3 42.16,0.33 42.06,0.32 42.04,0.29 42.01,0.22 42.02,0.18 41.96,0.18 41.94,0.16 41.96,0.12 41.93,0.08 41.87,0.03 41.84,0.04 41.82,-0.01 41.88,-0.08 41.88,-0.13 41.87,-0.16 41.93,-0.21 41.89,-0.26 41.92,-0.28 41.96,-0.25 41.99,-0.29 41.98,-0.33 42.01,-0.36 41.99,-0.4 42.0,-0.44 41.98,-0.48 42.02,-0.51 42.0,-0.57 41.95,-0.65 41.96,-0.8 42.0,-0.88 42.03,-0.85 42.05,-0.85 42.08,-0.83 42.05,-0.79 42.07,-0.76 42.13,-0.75 42.23,-0.76 42.28,-0.75 42.3,-0.73 42.34,-0.74 42.35,-0.77 42.26,-0.81 42.28,-0.84 42.28,-0.89 42.32,-0.88 42.37,-0.84 42.41,-0.84 42.44,-0.9 42.46,-0.88</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>622202</value>
      </geocode>
    </area>
  </info>
</alert>
